.tab-step .nav-tabs > li.active > a span.round-tabs{
    background-color: #CA4546;
}
.tab-step .nav-tabs > li.active > span.tab-name{
    color: #CA4546;
}
.tab-step .btn-rounded-green{
    padding: 6px 14px;
    border: 1px solid #cccccc;
    border-radius: 5px !important;
    background-color: #49b571;
	color: #fff;
}
.tab-step .btn-rounded-green:hover, .tab-step .btn-rounded-green:focus{
    background-color: #49b571;
	color: #fff;
}
.tab-step .btn-style{
    background-color: #CA4546; /*#98b72e*/
    border-bottom: 5px solid #A8363C; /*#4f631e;*/
}
.tab-step .btn-style:hover{
    background-color: #CA4546; /*#98b72e*/
    border-bottom: 5px solid #CA4546; /*#98b72e*/
}
.tab-step .btn-style.btn-grey{
    background-color: #969696;
    border-bottom: 5px solid #555555;
}
.tab-step .btn-style.btn-grey:hover{
    background-color: #555555;
    border-bottom: 5px solid #555555;
}
.tab-step .btn-style.btn-green{
    background-color: #49B571;
    border-bottom: 5px solid #31874D;
}
.tab-step .btn-style.btn-green:hover{
    background-color: #49B571;
    border-bottom: 5px solid #49B571;
}
.tab-step .btn-style.btn-blue{
    background-color: #3333cc;
    border-bottom: 5px solid #1C1C6F;
}
.tab-step .btn-style.btn-blue:hover{
    background-color: #3333cc;
    border-bottom: 5px solid #3333cc;
}
.tab-step .btn-style.btn-green-yellow{
    background-color: #22ba08;
    border-bottom: 5px solid #31874D;
}
.tab-step .btn-style.btn-green-yellow:hover{
    background-color: #22ba08;
    border-bottom: 5px solid #22ba08;
}
#step2 .bg-red1 {
	background-color: #EC7063;
	color:#FFFFFF;
}
#step2 .bg-red2 {
	background-color: #E74C3C;
	color:#FFFFFF;
}
#step2 .bg-white-red {
	background-color: #FFFFFF;
	color:#EE8D83;
}
.tab-step #step2 .box {
    background-color: #49B571 !important;
}

.color_grey_input{
	background-color:#efefef;
}